Subject: GVP040
From: [email-masked]
To: [email-masked]
Date: Sun, 16 Oct 94 11:18:28

Hi y'all...

Okay, so it's finally time for me to go upgrade to an 040 (yay! clapclapclap)
and I need some advice and any war stories you all might have.

I have 2000 system, running 3.1/3.5, and I was originally looking to getting a
CSA Magnum, but it seems they're now backordered for several weeks. My other
option is a GVP 040, which comes with 4 megs of 32-bit RAM onboard. The problem
is I won't be able to get more RAM into this thing until I sell my 030 card or
a nice big fat project comes my way, and I don't like counting on maybes, so
I'll have to live with mixing 16-bit RAM on RAM card and the 4 megs on the GVP.
I've heard that LW has problems with RAM fragmentations of this nature, is this
correct or just a rumor? Any other related info would be great. Thanx!

Alan Chan
Graphics/Animation Design
Vision Video Systems
[email-masked]